import express from 'express';
import {
  createDbname,
  getAllDbnames,
  getDbnameById,
  updateDbname,
  deleteDbname
} from '../controllers/dbnameController.js';

const router = express.Router();

// app.use('/api/dbname', dbnameRoutes);
router.post('/', createDbname);
router.get('/', getAllDbnames);
router.get('/:id', getDbnameById);
router.put('/:id', updateDbname);
router.delete('/:id', deleteDbname);

export default router;
